Subject: [eap] [Issue 277] key draft re-organization strawman

From: "Joseph Salowey" <[email-masked]>
Date: Tue, 9 Nov 2004 18:32:38 -0800

Attached is a strawman for a reorganization of the keying draft.  This only
covers the initial section about general requirements associated with EAP
and keying.  

Joe